Repocop reports by srpm

  rpm id test Status message
firmware-i2400m-1.5.0-alt1.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package firmware-linux-20180201-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of firmware-linux-20180201-alt1.noarch to remove Obsoletes: tag.

generated by repocop at Tue Feb 13 06:37:52 2018